/* Add here all your CSS customizations */
#footer .footer-ribbon:before {
    border-right-color: #cc1c0c;
    border-left-color: #cc1c0c;
}
#footer .footer-ribbon {
    background: #e30612;
}
#header .header-body {
	background: black;
	border-top: #404040;
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
  }
  
  .body {
    min-height: 100%;
    display: flex;
    flex-direction: column;
  }
  
  .main {
    flex: 1;
  }
  .col-one-fifth {
  flex: 0 0 20%;
  max-width: 20%;
}
